Manifest-Version: 1.0
Automatic-Module-Name: no.ntnu.idi.tdt4250.sm.xtext.ide
Bundle-ManifestVersion: 2
Bundle-Name: no.ntnu.idi.tdt4250.sm.xtext.ide
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: no.ntnu.idi.tdt4250.sm.xtext.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: no.ntnu.idi.tdt4250.sm.xtext,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: no.ntnu.idi.tdt4250.sm.xtext.ide.contentassist.antlr,
 no.ntnu.idi.tdt4250.sm.xtext.ide.contentassist.antlr.internal
